NOLOGIN(8)

NOM
nologin - refuser poliment une connexion

SYNOPSIS

nologin

DESCRIPTION

The nologin command displays a message that an account is not available and exits non-zero. It is intended as a replacement shell field for accounts that have been disabled.

To disable all logins, investigate nologin(5).

If SSH_ORIGINAL_COMMAND is populated it will be logged.

VOIR AUSSI

login(1), nologin(5).

HISTORIQUE

The nologin command appeared in BSD 4.4.